body {
	margin:20px 0 0 0;
	padding:0;
	font-family:'Arial';
	text-align:center;
	background-color:black;
	}
	
p {
	margin-top:0;
	}

a {
	color:#000;
	text-decoration:none;
	}
	
a img {
	border:0;
	}

a:hover {
	text-decoration:underline;
	}

.hidden {
	display:none;
	}
	
#wrapper {
	width:1026px;
	text-align:left;
	margin:0 auto;
	}
	
#heading {
	background:url('images/head.jpg') no-repeat;
	background-position:top center;
	height:250px;
	color:#fff;
	}

#menuWrap {
	position:relative;
	}
	
#menuShade {
	position:absolute;
	top:0;
	left:0;
	filter:alpha(opacity=30);
	opacity:0.3;
	background-color:#330033;
	width:100%;
	height:40px;
	}
	
#menu {
	width:100%;
	line-height:40px;
	height:40px;
	position:relative;
	margin:0px;
	padding:0px;
	float:left;
	}
	
#menu li {
	width:auto;
	font-size:11pt;
	font-weight:bold;
	margin:0 0 0 20px;
	float:left;
	}
	
#menu li:first-child {
	list-style:none;
	}
	
#menu a {
	color:#fff;
	text-decoration:none;
	display:block;
	height:40px;
	}
	
#menu a:hover, #menu li.over a {
	background:url('images/hover.png') no-repeat;
	background-position:top center;
	}
	
#innerWrap {
	width:auto;
	height:140px;
	float:left;
	}
	
#heading h1 {
	text-align:left;
	width:400px;
	margin:20px 0 0 10px;
	}
	
#heading h2 {
	font-size:10pt;
	margin:5px 0 0 10px;
	}
	
#barWrap {
	position:relative;
	float:left;
	width:100%;
	margin-top:20px;
	}
	
#barShade {
	width:100%;
	height:30px;
	background-color:#999;
	filter:alpha(opacity=50);
	opacity:0.5;
	position:absolute;
	top:0;
	left:0;
	}
	
#breadCrumb {
	float:left;
	line-height:30px;
	font-weight:bold;
	font-size:10pt;
	padding:0 0 0 10px;
	width:auto;
	}
	
#searchForm {
	float:right;
	line-height:30px;
	padding: 0 10px 0 0;
	width:auto;
}

.searchBox {
	width:194px;
	height:20px;
	background:url('images/shade.jpg') top left no-repeat;
	background-color:#fff;
	border-width:1px 0 1px 1px;
	border-style:solid;
	border-color:#000066;
	padding:0 2px 0 8px;
	margin:0;
	margin-right:-10px;
	vertical-align:bottom;
	margin-bottom:2px;
	font-size:12pt;
	}

.searchButton{
	width:25px;
	height:26px;
	background:url('images/search.png') 0 center no-repeat; 
	border:none;
	vertical-align:bottom;
	cursor:pointer;
	}
	
#upperBar {
	position:relative;
	}
	
#pageBody {
	width:100%;
	min-height: 550px !important; 
	height: auto !important; height: 550px;
	background-color:#ccc;
	float:left;
	padding:0 0 20px 0;
	border:solid #aaa;
	border-width:5px 0 0 0;
	}
	
#footer {
	float:left;
	width:100%;
	font-size:10pt;
	color:#777;
	text-align:center;
	margin:10px 0 10px 0;
	}
	
#bodyWrap {
	margin:0 auto;
	width:950px;
	padding:30px 0 0 0;
	font-size:10pt;
	}

#upperLeftBox, #lowerLeftBox {
	width:180px;
	min-height: 150px !important; 
	height: auto !important; height: 150px;
	float:left;
	margin:0 0 10px 0;
	padding:20px 10px 10px 10px;
	}

#upperLeftBox, #lowerLeftBox, #lowerBox {
	background-color:#ddd;
	border:1px solid #aaa;
	}
	
#mainContent {
	float:right;
	min-height: 350px !important; 
	height: auto !important; height: 350px;
	width:730px;
	}
	
#mainContent h1 {
	font-size:14pt;
	padding:0;
	margin:0 0 10px 0;
	}
	
#lowerBox {
	width:100%;
	height:100px;
	float:left;
	}
	
#bodyWrap hr {
	clear:both;
	float:left;
	width:100%;
	margin:20px 0 20px 0;
	}

#headerBox {
	float:right;
	height:140px;
	position:relative;
	margin:20px 20px 0 0;
	}
	
.box {
	width:500px;
	height:150px;
	filter:alpha(opacity=70);
	opacity:0.7;
	float:left;
	position:absolute;
	top:0;
	left:0;
	}
	
.box_content {
	width:500px;
	height:200px;
	position:relative;
	margin:20px 0 0 5px;
	}

.box_left_top {
	height:30px;
	width:30px;
	background:url('images/top_left.png') no-repeat;
	float:left;
	}
	
.box_mid_top {
	height:30px;
	width:440px;
	background:#333;
	float:left;
	}
	
.box_right_top {
	height:30px;
	width:30px;
	background:url('images/top_right.png') no-repeat;
	float:left;
	}
	

.box_inner {
	background:#333;
	float:left;
	width:100%;
	height:70px;
	}
	
.box_left_base{
	height:30px;
	width:30px;
	background:url('images/bottom_left.png') no-repeat;
	float:left;
	}
	
.box_mid_base {
	height:30px;
	width:440px;
	background:#333;
	float:left;
	}
	
.box_right_base {
	height:30px;
	width:30px;
	background:url('images/bottom_right.png') no-repeat;
	float:left;
	}

table.form tr td:first-child {
	font-weight:bold;
	}
	
input.button {
	background:url('images/button.jpg') repeat-x;
	border:1px solid #000;
	}

.errorBox {
	overflow:hidden;
	color:#990000;
	font-weight:bold;
	}

.errorBox li {
	font-weight:normal;
	}
	
.slide_obj {
	position:absolute;
	display:none;
	}
	
#features {
	list-style:none;
	margin:0;
	padding:0;
}

#features li {
	width:100%;
	float:left;
	margin:0 0 20px 0;
	}

#features img {
	float:left;
	margin:0 5px 0 0;
	border:0;
	}
	
#features span {
	color:#000033;
	}
	
#features h1 {
	margin:0;
	padding:0;
	}
	
#features a:hover h1 {
	text-decoration:underline;
	}
	
#features a:hover span {
	text-decoration:none;
	}